#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aws
version:              0.22
visibility:           public
id:                   aws-0.22-BEwXeBSoLVc8JXBhi9APPp
key:                  aws-0.22-BEwXeBSoLVc8JXBhi9APPp
license:              BSD-3-Clause
copyright:            See contributors list in README and LICENSE file
maintainer:           aristidb@gmail.com
author:               Aristid Breitkreuz, contributors see README
homepage:             http://github.com/aristidb/aws
synopsis:             Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.md>.

category:             Network, Web, AWS, Cloud, Distributed Computing
abi:                  da2719feef0fa83fb504d62dd088d4db
exposed:              True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.BatchGetItem
    Aws.DynamoDb.Commands.BatchWriteItem
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.AddUserToGroup Aws.Iam.Commands.CreateAccessKey
    Aws.Iam.Commands.CreateGroup Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteGroup
    Aws.Iam.Commands.DeleteGroupPolicy Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetGroupPolicy
    Aws.Iam.Commands.GetUser Aws.Iam.Commands.GetUserPolicy
    Aws.Iam.Commands.ListAccessKeys Aws.Iam.Commands.ListGroupPolicies
    Aws.Iam.Commands.ListGroups Aws.Iam.Commands.ListMfaDevices
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutGroupPolicy Aws.Iam.Commands.PutUserPolicy
    Aws.Iam.Commands.RemoveUserFromGroup
    Aws.Iam.Commands.UpdateAccessKey Aws.Iam.Commands.UpdateGroup
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjectVersion Aws.S3.Commands.DeleteObjects
    Aws.S3.Commands.GetBucket Aws.S3.Commands.GetBucketLocation
    Aws.S3.Commands.GetBucketObjectVersions Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.Multipart Aws.S3.Commands.PutBucket
    Aws.S3.Commands.PutBucketVersioning Aws.S3.Commands.PutObject
    Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core

import-dirs:          /usr/lib/ghc-8.8.3/site-local/aws-0.22
library-dirs:         /usr/lib/ghc-8.8.3/site-local/aws-0.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/aws-0.22
hs-libraries:         HSaws-0.22-BEwXeBSoLVc8JXBhi9APPp
depends:
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ
    byteable-0.1.1-8Mf9i6aHWXD4KcleGSFFs bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6XBMjp9a9YoKw1YO1CVyBh
    cereal-0.5.8.1-4ELvUVAvdXS1XtXORHyQWs
    conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2
    conduit-extra-1.3.5-Oq4L5PUcoxIfFj0yEo1bt containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    data-default-0.7.1.1-I8r7Cbmq1E6LZFNWImh508 directory-1.3.6.0
    exceptions-0.10.4-IWqfFitgKOeJT066q48Qo6 filepath-1.4.2.1
    http-client-tls-0.3.5.3-3t4IhHwbH3VFN3EZuc5P7v
    http-conduit-2.3.7.3-9aPvBqegJvTEl0d3bPWBX8
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    lifted-base-0.2.3.12-6jfLSeIcUea7VD7vCZZr1v
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    monad-control-1.0.2.3-DHNsWQbTcMhLogXM490Pzn mtl-2.2.2
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    network-bsd-2.8.1.0-AY23GqQC3z9HMQ3wawb3FF
    old-locale-1.0.0.7-KOGgqu8HfWChZyQBUEp1c
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-HwSise45C5vHNs50sfVp6t
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    xml-conduit-1.9.0.0-7xOIqbjSvDpJBiUGoVagPA

haddock-interfaces:   /usr/share/doc/haskell-aws/html/aws.haddock
haddock-html:         /usr/share/doc/haskell-aws/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

